package com.lerx.v6.util;

import com.lerx.analyze.util.AnalyzeUtil;
import com.lerx.entities.AlbumArticleClassify;

public class AlbumArticleClassifyUtil {
	
	public static String fmt(String lf, AlbumArticleClassify classify) {
		/*
		 * String tail=""; if (sub) { tail="_sub"; }
		 */
		lf = AnalyzeUtil.replace(lf, "tag", "id", "" + classify.getId());
		lf = AnalyzeUtil.replace(lf, "tag", "gid", "" + classify.getId());
		lf = AnalyzeUtil.replace(lf, "tag", "cid", "" + classify.getId());
		lf = AnalyzeUtil.replace(lf, "tag", "name", classify.getName());
		lf = AnalyzeUtil.replace(lf, "tag", "cname", classify.getName());
		lf = AnalyzeUtil.replace(lf, "tag", "ordn", ""+classify.getOrdn());

		return lf;
	}

}
